#pragma once
#include "afxwin.h"
#include "resource.h"

// demoConfigDlg 对话框

class demoConfigDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoConfigDlg)

public:
	demoConfigDlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~demoConfigDlg();

// 对话框数据
	enum { IDD = IDD_CONFIG_DIALOG };

protected:
    HICON m_hIcon;
    // 生成的消息映射函数
    virtual BOOL OnInitDialog();

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnBnClickedButtonConfig();
    CEdit m_configEdit;
    afx_msg void OnBnClickedButtonCleanConfig();
};
